SpriteLibrary

# SpriteController
AdjustRectangle Method

Adjust a rectangle that is based on the image, according to the stretch of the picturebox

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Rectangle AdjustRectangle(
    	Rectangle ImageRectangle
    )

#### Parameters

ImageRectangle
  Type: System.Drawing
  Rectangle
  A rectangle using coordinates from the image

#### Return Value

Type: Rectangle
a rectangle that is adjusted for the PictureBox
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace